<?php

$installer_AddonName = "Feedbackloop";

$data_files = array();

$data_files[] = array(

    'reque'=>true,

    'data_file'=>IEM_PATH . '/../functions/stats.php',

    'data'=>array(

        array(

            'default;590;i;FEEDBACKLOOP_COUNT'

        ),

        array(

            'default;754;i;FEEDBACKLOOP_COUNT2'

        )));



$data_files[] = array(

    'reque'=>true,

    'data_file'=>IEM_PATH . '/../functions/lists.php',

    'data'=>array(

        array(

            'default;333;i;FEEDBACKLOOP_COUNT3'

        )));



$data_files[] = array(

    'reque'=>true,

    'type'=>'tpl',

    'data_file'=>IEM_PATH . '/templates/lists_manage.tpl',

    'data'=>array(

        array(

            'line'=>71,

            'insert'=>'i',

            'content'=>'FEEDBACKLOOP4')));



$data_files[] = array(

    'reque'=>true,

    'type'=>'tpl',

    'data_file'=>IEM_PATH . '/templates/lists_manage_row.tpl',

    'data'=>array(

        array(

            'line'=>12,

            'insert'=>'i',

            'content'=>'FEEDBACKLOOP5')));



$data_files[] = array(

    'reque'=>true,

    'type'=>'tpl',

    'data_file'=>IEM_PATH . '/templates/stats_newsletter_manage.tpl',

    'data'=>array(

        array(

            'line'=>67,

            'insert'=>'i',

            'content'=>'FEEDBACKLOOP1')));



$data_files[] = array(

    'reque'=>true,

    'type'=>'tpl',

    'data_file'=>IEM_PATH . '/templates/stats_newsletter_manage_row.tpl',

    'data'=>array(

        array(

            'line'=>26,

            'insert'=>'i',

            'content'=>'FEEDBACKLOOP2')));



$data_files[] = array(

    'reque'=>true,

    'type'=>'tpl',

    'data_file'=>IEM_PATH . '/templates/stats_newsletters_step3.tpl',

    'data'=>array(

        array(

            'line'=>135,

            'insert'=>'i',

            'content'=>'FEEDBACKLOOP3')));

?>